Service Desk - Feature #1289

Work on Service support Functionality Update user issue and changepassword and reset password
functionality implemented

17/09/2024 11:25 AM - Surender Billa

Status: Resolved Start date: 17/09/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Work on Service support Functionality Update user issue

History

#1 - 18/09/2024 12:18 PM - Narayana Akkipalli

- Subject changed from Work on Service support Functionality Update user issue to Work on Service support Functionality Update user issue and
changepassword and reset password functionality implemented

#2 - 18/09/2024 12:19 PM - Narayana Akkipalli

- Status changed from New to Resolved
